﻿@font-face {
  font-family: 'np-icon-font';
  src: url('../fonts/icons/np-icon-font.eot?32478545');
  src: url('../fonts/icons/np-icon-font.eot?32478545#iefix') format('embedded-opentype'), url('../fonts/icons/np-icon-font.woff2?32478545') format('woff2'), url('../fonts/icons/np-icon-font.woff?32478545') format('woff'), url('../fonts/icons/np-icon-font.ttf?32478545') format('truetype'), url('../fonts/icons/np-icon-font.svg?32478545#np-icon-font') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "np-icon-font";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon {line-height: 1;}
.icon-lg {font-size: 16px;}
.icon-2x {font-size: 21px;}
.icon-4x {font-size: 30px;}
.icon-spin {-webkit-animation: fa-spin 2s infinite linear;animation: fa-spin 2s infinite linear;}

/* icon code */

.icon-close:before { content: '\e800'; } /* '' */
.icon-transfar:before { content: '\e801'; } /* '' */
.icon-forward:before { content: '\e802'; } /* '' */
.icon-client:before { content: '\e803'; } /* '' */
.icon-supplier:before { content: '\e804'; } /* '' */
.icon-reply-all:before { content: '\e805'; } /* '' */
.icon-reply:before { content: '\e806'; } /* '' */
.icon-user-add:before { content: '\e807'; } /* '' */
.icon-users:before { content: '\e808'; } /* '' */
.icon-link:before { content: '\e809'; } /* '' */
.icon-wallet:before { content: '\e80a'; } /* '' */
.icon-assets:before { content: '\e80b'; } /* '' */
.icon-report:before { content: '\e80c'; } /* '' */
.icon-no-data:before { content: '\e80d'; } /* '' */
.icon-dollar:before { content: '\e80e'; } /* '' */
.icon-spin5:before { content: '\e838'; } /* '' */
.icon-template:before { content: '\e810'; } /* '' */
.icon-fingerprint:before {  content: '\e855'; }/* '' */